/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.mce-container button i {
margin:0px !important;
}

.mce-container button span {
padding:8px !important;
}

.mce-tinymce button {
min-height:30px !important;
line-height:auto !important;
color:#fff !important;
}

.mce-colorbutton .mce-preview {
display:none !important;
}

.mce-i-none {
display:none !important;
}

.mce-btn-small button {
color:#fff !important;
}

/*
.edit.item-page button.btn {
background:red !important;
}

.edit.item-page {
 background:#222 !important;
}
*/
.defaultSkin button {
background:#edeaea !important;
}

.j2store-modal .modal-header h4 {
	line-height: 10px;
	margin: 0 !important;
}

table.year th {
    color: blue !important;
}
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;!important;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;!important;
}

